@charset "utf-8";
/* CSS Document */

body
{
margin:0px;
background:#000 url(../images/bg.jpg) repeat-x fixed;
}

body,td
{
font-family:Arial, Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#444;
line-height:17px;
word-spacing:1px;
}
input,select,textarea
{
font-family:Arial, Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#555;
line-height:17px;
word-spacing:1px;
padding:3px;
}

p
{
text-align:justify;
}

a
{
color:#336699;
}
a:hover
{
color:#c92222;
text-decoration:none;
}

#wrapper
{
width:900px;
margin:auto;
padding:10px;
background:#FFCCFF;
-moz-box-shadow: 0px 5px 30px #000;
-webkit-box-shadow: 0px 5px 30px #000;
box-shadow: 0px 5px 30px #000;
}

#banner
{
height:200px;
background:url(../images/banner.jpg) no-repeat;
}
#topmenu
{
width:100%;
background:url(../thickmenu/pinkbg.gif) repeat-x;
border-top: 3px solid #c92222; /*thick bottom border below tabs*/
border-bottom: 3px solid #ffa1a3; /*thick bottom border below tabs*/
}
#contentwrapper
{
background:#eeeeee;
}
#leftcontent
{
width:190px;
float:left;
background:#dddddd;
padding:5px;
vertical-align:top;
}
#rightcontent
{
width:690px;
float:right;
background:#efefef;
padding:5px;
vertical-align:top;
}

#slides
{
width:690px;
height:200px;
background:url(../images/slide1.jpg) no-repeat;
}
#contenttext
{
min-height:50px;
}

#contenttext_ttl
{
margin-top:10px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:23px;
color:#006699;
padding-bottom:10px;
border-bottom:2px dotted #336699;
}


.leftcontent_content
{
margin-bottom:5px;
}


.subttl
{
padding:10px;
background:url(../images/subttl_bg.jpg) repeat-x;
color:#000;
font: bold 11px 'Trebuchet MS',Georgia;
font-size:14px;
font-weight:bold;
text-transform:uppercase;
text-shadow:1px 1px #ccc;
letter-spacing:0.5px;
}
.subcontent
{
padding:5px;
background:#FFFFFF;
}

.module_box
{
}
.module_subttl
{
margin-top:5px;
padding-bottom:5px;
border-bottom:1px dotted #CC3300;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:11px;
font-weight:bold;
color:#336699;
text-transform:uppercase;
text-shadow:1px 1px #ddd;
letter-spacing:0.5px;
}
.module_subcontent
{
margin-top:10px;
background:#FFFFFF;
}
.module_space
{
height:20px;
}


ul.list
{
margin:0px;
padding:0px 0px 0px 0px;
list-style-type:none;
}
ul.list li
{
background:url(../images/list_bg.jpg) repeat-x;
}
ul.list li a
{
text-decoration:none;
color:#000000;
display:block;
padding:5px;
}
ul.list li:hover
{
background:url(../images/list_bg_hover.jpg) repeat-x;
}

#footer
{
margin-top:5px;
border-top:1px solid #bbb;
background:#dedede;
padding:10px;
text-align:center;
color:#555;
font-size:90%;
line-height:normal;
}



/* rotator in-page placement */
        div.rotator {
	position:relative;
	height:300px;
	}
/* rotator css */
	div.rotator ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
	}
	
	
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
        div.rotator ul li.show {
}